<?php
/*======================================================================*\
|| #################################################################### ||
|| # EoT-Clan BF3 Leaderboard                                         # ||
|| # ---------------------------------------------------------------- # ||
|| # Dieses Copyright darf nicht entfernt werden                      # ||
|| # This file may not be redistributed in whole or significant part. # ||
|| # -----------------BF3 Leaderboard is a free Software--------------# ||
|| #      http://eot-clan.net   |                                     # ||
|| #################################################################### ||
\*======================================================================*/


/* 
-----------------
Language: French
-----------------
*/

define('LANG_HISTORY_TITLE', 'Historique Battlefield 3');
define('LANG_HISTORY_HEAD_DATE', 'Date: ');
define('LANG_HISTORY_HEAD_TIME', 'Temps');
define('LANG_HISTORY_HEAD_DEATHS', 'Morts');
define('LANG_HISTORY_HEAD_HEADSHOTS', 'Tirs en pleine t&#234;te');
define('LANG_HISTORY_HEAD_KD', 'Victimes/Morts');
define('LANG_HISTORY_HEAD_SHOTS', 'Tirs');
define('LANG_HISTORY_HEAD_HITS', 'Hits');
define('LANG_HISTORY_HEAD_AC', 'Pr&#233;cision');
define('LANG_HISTORY_HEAD_CLASS', 'Classe');
define('LANG_HISTORY_HEAD_WINS', 'Gagn&#233;es');
define('LANG_HISTORY_HEAD_LOOS', 'Perdues');
define('LANG_HISTORY_HEAD_HEALS', 'Soign&#233;s');
define('LANG_HISTORY_HEAD_REVIVES', 'R&#233;anim&#233;s');
define('LANG_HISTORY_HEAD_RESUPPLIES', 'Ravitaillements');
define('LANG_HISTORY_HEAD_ROUNDS', 'Manches');
define('LANG_HISTORY_HEAD_POINTS', 'Points');
define('LANG_HISTORY_HEAD_POINTS_PER_MINUTE', 'Points par Minute');
define('lang_history_no', '----');
define('lang_history_no_b', '0');
define('lang_history_heals', 'Soign&#233;s');
define('LANG_HISTORY_ERROR', 'D&#233;sol&#233;, il n&#146;y a pas de changements.');
define('LANG_HISTORY_BACK', 'D&#233;tails &#224; partir &nbsp;');
define('lang_history_up', 'Promotion &#224;&nbsp;');
define('lang_history_no_change', 'Aucune modification');
define('LANG_HISTORY_DISABLED', 'La fonction Historique a &#233;t&#233; d&#233;sactiv&#233;e par un administrateur.');